/* = DEFAULT STYLES = */
@import url(https://fonts.googleapis.com/css?family=Kanit:400,600italic,700italic,700,800,600,500italic,800italic);
html, body {margin:0;font-size:14px;font-family: 'Arial', sans-serif;background-image:url(../images/background-no-repeat-fotolia_91692152.jpg);background-size:cover;background-attachment:fixed;background-repeat:no-repeat;background-position-x:center;background-position-y:top;}

/* = DEFAULT - LINKS = */
a {text-decoration:none;font-weight:bold;color:#b98951;}
a:hover, a:focus, a:active {text-decoration:underline;color:#000;}

/* = DEFAULT - TEXT ITEMS = */
p {margin:20px 0;line-height:1.75em;}

/* = DEFAULT - HEADINGS = */
h1 {font-family: 'Kanit',sans-serif;font-size:36px;margin:0;font-weight:bold;font-style:italic;color:#000000;border-bottom:2px solid #000000;margin-bottom:10px;}
h2 {font-family: 'Kanit',sans-serif;font-size:24px;margin:0; font-weight:bold;margin-top: 30px;border-bottom: solid #000000 1px;margin-bottom: 20px;}
h3 {font-size:20px;margin:0;margin-top: 50px;font-weight: bold;}
h4 {}
h5 {}
/* = DEFAULT - Custom Bootstrap = */
.container {max-width:1000px;margin:0 auto;}

/* Buttons */
.btn {background:#333;color:#fff;}
.btn:hover, .btn:focus {background:#666;color:#fff;}

/* = HEADER = */
header {font-family: 'Kanit',sans-serif;background-image:url(../images/header-bg.png);}
#top-header{background-color:#000000;}
.top-header-inner{padding-top:15px;padding-bottom:15px;text-align:center;font-size:16px;font-weight:bold;text-transform:uppercase;color:#FFFFFF;font-style:italic;}
.top-header-inner i{font-size:20px;color:#da9c54;margin-right:15px;}
.email {padding-left:15px;padding-right:15px;font-size:18px;color:#da9c54;}
.email a {color:#da9c54;font-weight:bold;}
.email a:hover, .email a:focus, .email a:active {text-decoration:none;color:#ffffff;}
address {display:inline-block;margin-bottom:0px;font-size:16px;font-weight:bold;color:#FFFFFF; padding: 0px 25px;}
address i{color:#da9c54;}
.left-contact{text-align:center; margin-top:50px; margin-bottom:20px;}

/* = SOCIAL MEDIA LINKS = */
.social {}
.social a {color:#FFFFFF;}
.social i{font-size:30px;margin-top: 10px;padding-left:100px;} 
.social i:hover{color:#000;}
.social a:hover, .social a:focus, .social a:active {color:#000;}
.header-inner {}

/* HEADER - LOGO */
.logo { margin: 0px auto -10% auto; z-index: 999; position: relative;}
.logo img{margin-top:10px;margin-bottom:10px;}
.logo img:hover  {opacity:.8;}

/* = CALL TO ACTION = */
.c2a { margin-top:50px; text-align:center; text-shadow:none; margin-bottom: 25px;}
.callus{display:inline-block;font-size:20px;font-weight:bold;color:#FFFFFF;text-transform:uppercase;}
.tel {display:inline-block;}
.tel a {font-size:40px;font-weight:bold;color:#da9c54;}
.tel a:hover, .tel a:focus, .tel a:active {text-decoration:none;color:#FFFFFF;}


/* = NAVIGATION = */
nav {font-family: 'Kanit',sans-serif;background-color:#da9c54;position:relative;z-index:10;}
.navbar-default {border-radius:0px;border:0;background:transparent;text-align:center;}
.navbar-default .navbar-nav > li > a {font-size:18px;font-weight:bold;color:#FFFFFF;text-transform:uppercase;font-style:italic;padding-left:40px;padding-right:40px;}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > li > a:hover {background-color:#000000;color:#FFFFFF;}
.nav li.active a {background-color:#000000;color:#FFFFFF;}
.dropdown-menu {margin-top:-2px;background:transparent;box-shadow:none;border:none;border-radius:0px;padding:0px;}
.dropdown:hover .dropdown-menu {display: block;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {}
.navbar-default .dropdown-menu > li > a {}
.navbar-default .dropdown-menu > li > a:hover {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:#000000;color:#FFFFFF;}
.navbar-default .navbar-nav>li>a:focus {background-color:#000000;color:#FFFFFF;}
.navbar-toggle {border-color:#FFFFFF !important;background-color:#da9c54   !important;}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border-color:#FFFFFF !important;background-color:#000000 !important;}
.navbar-default .navbar-toggle .icon-bar {background-color:#FFFFFF !important;}
/* Centering Nav */
.navbar .navbar-nav {display: inline-block;float: none;margin-bottom:-7px;}
.navbar .navbar-collapse {text-align: center;}
.nav-gap { width:256px;}

/* = BANNER = */
#banner {-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);position:relative;z-index:9;}
.banner-inner {}
.carousel-inner {border:none;box-shadow:none;}
.carousel.fade {opacity: 1;}
.carousel.fade .item {-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;left: 0 !important;opacity: 0;top:0;position:absolute;width: 100%;display:block !important;z-index:1;}
.carousel.fade .item:first-child {top:auto;position:relative;}
.carousel.fade .item.active {opacity: 1;-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;z-index:2;}
.item img{width:100%;}

/* = MAIN = */
main {text-align:left;color: #000;font-size: 14px;background-color:rgba(255,255,255,0.82);}
.main-inner {width:95%;padding-top:40px;padding-bottom:20px;}

/* = SECTION = */
section {}
.class-imgs{margin-top:6px;margin-bottom:6px;}
.class-imgs img {max-height: 360px;}


/* = FLOATED IMAGES = */
img.pull-left {margin:20px 20px 20px 0px;}
img.pull-right {margin:20px 0px 20px 20px;}

/* = ASIDE = */
aside {text-align:left;}
.video{border:4px solid #FFFFFF;-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75); margin:0 auto;}

/* TESTIMONIALS */
#testimonials{}
.testimonials-inner{padding-top:50px;padding-bottom:50px;}
.testimonials-inner h4{text-align:center;color:#da9c54;font-size:100px;}
.testimonial-content {min-height:300px;text-align:center;}
.icon-arrows{font-size:50px;color:#FFFFFF !important;text-align:center;position:absolute;z-index:100;top: 30%;}
.icon-arrows i{border:2px solid #da9c54;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;height: 55px;width: 55px;text-align: center;}
.arrow-left{left:0%;}
.arrow-left i{left:0%;padding-right:2px;}
.arrow-right{right:0%;}
.arrow-right i{right:0%;padding-left:5px;}

/* = FEATURE = */
#feature {font-family: 'Kanit',sans-serif;}
.feature-inner {padding-top:20px;}
.feature-full-width{padding-left:0px;padding-right:0px;}
.feature-box {position:relative;}
.feature-box h3{position:absolute;width:100%;text-align:center;font-size:30px;font-weight:bold;color:#000000;text-transform:uppercase;z-index:2;font-style:italic;top:45%;}
.feature-box img{width:100%;}
.hover-overlay {background: #da9c54;}
.feature-inner img{width:100%; opacity:0.6;z-index:1;}
.feature-inner a:hover img{width:100%; opacity:1;}
.feature-inner a:hover h3{display:none;}

/* CONTACT FORM */
#contactus{font-family: 'Kanit',sans-serif;background-image:url(../images/header-form-background.png);padding-top:20px;padding-bottom:20px;}
.contactus-inner{}
.contactus-inner h3{text-align:center;font-size:20px;font-weight:bold;font-style:italic;color:#FFFFFF;margin-bottom:20px;}

hr.divider {border-top: 3px solid #333; margin: 0;}
#contactform label {cursor:pointer;color: #333;}
 textarea.form-control {height: 80px;}
#contactform button {width:100%;border-radius:0px; background: #da9c54;font-weight:bold;text-transform:uppercase;color:#000000;font-style:italic;}
#contactform button:hover {background:#000000;color:#da9c54;}
#contactform .alert {padding: 7px 25px;width:100%;margin-bottom:0px;}
#contactform input.alert {padding:0;}
#contactform .alert-danger {color:#a94442;}
.contactform-bg {min-height: 20px;padding: 19px;margin-bottom: 20px;background:#ccc;border: 3px solid transparent;border-radius: 0;}
.contactform-bg input, .contactform-bg textarea {background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}
#contactform .form-control {border-radius: 0;color:#999999;border: 3px solid transparent;}
#contactform label.contactpage-label {cursor:pointer;color: #333; font-weight: bold;}
textarea.form-control.message-area {}
.input-group-addon {color: #000;background-color: #e5e5e5;border-radius: 0;}
.jumbotron-sm { padding: 24px 0;background:#ccc;border-radius: 0 !important; font-weight: bold;border: 3px solid transparent; margin: 0 0 4% 0;}
.jumbotron-sm h2 {font-weight: bold;color: #333; background: none;}
.jumbotron-sm h2 small {font-size: 18px;color: #333;font-weight: bold;}
.location-container {background:#ccc; padding: 1em; margin: 1em auto; font-weight: bold;border: 3px solid transparent;}
span.company-heading {font-size: 24px;color: #333; text-align:center; display:block; width: 100%;}
span.company-address {font-size: 18px;text-align:center; display:block;color: #333; width: 100%;}
span.company-address a {font-size: 18px;text-align:center; display:block;color: #333;}
span.company-address a:hover {color:#333; text-decoration: none;}
legend {font-size: 26px;color: #333; text-align:center; display:block; border-bottom: 1px solid transparent;font-weight: bold; width: 100%;}

/* -- GOOGLE MAP -- */
.googlemap-container {margin: 0 auto;border:4px solid #FFFFFF;-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);height:125px;}
.googlemap-container iframe, .googlemap-container object, .googlemap-container embed {width: 100%;height: 100%;}

/* = FOOTER = */
footer {font-family: 'Kanit',sans-serif;text-align:center;}
.footer-inner {padding-top:25px;padding-bottom:25px;}

/* = CONTACT INFO = */
#contact-info {text-align:center;}
.contact-info-inner {}
.contact-info{display:block;font-size:14;font-weight:bold;font-style:italic;color:#FFFFFF;}
.business-name{font-size:18px !important;font-weight:bold;font-style:italic;color:#da9c54 !important;text-transform:uppercase;margin-bottom:25px;}
#contact-info i{color:#da9c54;}
#contact-info a {color:#fff;}
#contact-info a:hover, #contact-info a:focus, #contact-info a:active {text-decoration:none;color:#da9c54;}

.sitemap{}
.sitemap ul{list-style:none;margin-left:-50px;}
.sitemap ul li a{font-size:16px !important;font-weight:bold;font-style:italic;text-transform:uppercase;color:#fff;}
.sitemap ul li a:hover, .sitemap ul li a:focus, .sitemap ul li a:active{text-decoration:none;color:#da9c54;}

.copyright{padding-top:60px;}
.copyright a{font-size:12px !important;color:#da9c54;font-weight:bold;font-style:italic;}
.copyright a:hover, .copyright a:focus, .copyright a:active{text-decoration:none;color:#FFFFFF;}

/* = BACK TO TOP LINK = */
#top-link-block.affix-top {position: absolute; /* allows it to "slide" up into view */bottom: -82px; /* negative of the offset - height of link element */left: 10px; /* padding from the left side of the window */}
#top-link-block.affix {position: fixed; /* keeps it on the bottom once in view */bottom: 18px; /* height of link element */left: 10px; /* padding from the left side of the window */}
.back-to-top {color:#FFFFFF;background-color:#da9c54;}
.back-to-top:hover, .back-to-top:active,.back-to-top:focus {color:#FFFFFF; background-color:#000000;}

/* = SITEMAP PAGE = */
ul.sitemap-page {margin: 20px auto; display:block; max-width: 500px; float: none;font-family: 'Kanit',sans-serif;}
ul.sitemap-page li { list-style: none;}
ul.sitemap-page li a { font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.8); color: #da9c54;  /* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; text-align: center; font-size: 36px; line-height: 55px; display: block;}
ul.sitemap-page li a:hover {color: #000;text-transform: uppercase; text-decoration: none; /* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2); text-shadow: 0px 3px 0px #ccc,0px 14px 10px rgba(0,0,0,0.15),0px 24px 2px rgba(0,0,0,0.1),0px 34px 30px rgba(0,0,0,0.1);}

/* = LIST STYLE IP = */
ul.list-items {margin: 10px 0 10px 60px;}
ul.list-items li {color: #000; font-weight: bold; }
ul.list-items li  a {color: #000; font-weight: bold; }
ul.list-items li a:hover {color: #000; text-decoration: none;}
.dropdown:hover .dropdown-menu{background: #000;}
.dropdown-menu>li>a{color: #fff;}
/* = MEDIA QUERIES= */
@media screen and ( max-width: 1380px ) {.top-header-inner span{display:block;margin-bottom:5px;}.social i{margin-top: 5px;padding-left:20px;margin-top:10px;}.logo img {margin-top: 30px;}.navbar-default .navbar-nav > li > a{padding-left: 20px;padding-right: 20px;}.logo{margin: 0 auto; position:relative; padding-top:15px; padding-bottom:15px;}.nav-gap{width:0px;height:0px;}}
@media screen and ( max-width: 1024px ) {}
@media screen and ( max-width: 991px ) {.c2a{padding-top:20px;}.logo{padding-bottom:20px;}}
@media screen and ( max-width: 991px ) {}
@media screen and ( max-width: 768px ) {#testimonials {min-height: 660px;}}
@media screen and ( max-width: 767px ) {.dropdown-menu {position:relative;display:block;float:none !important;visibility:visible;width:100%;text-align:center;}.navbar .navbar-nav {display:block;margin-bottom:0px;}.logo img{margin:0 auto;margin-top:20px;}img.pull-left {float:none !important;margin:0 auto;} img.pull-right {float:none !important;margin:0 auto;}.c2a {text-align:center;    padding-top: 10px;padding-bottom: 10px;}.sitemap {padding-top: 20px;padding-bottom: 20px;}.copyright {padding-top: 10px;}.social i{margin-top: 5px;padding-left:0px}
@media screen and ( max-width: 741px ) {}
@media screen and ( max-width: 600px ) {}
@media screen and ( max-width: 414px ) {.tel a{font-size: 34px;} .contact-info {font-size:12px;}#testimonials{min-height:705px;}}
@media screen and ( max-width: 320px ) {}